// Autogenerated from MonoDevelop.Autotools.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Makefile generation")]
[assembly: AssemblyDescription ("Allows generating simple makefiles and Autotools based makefiles for projects")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("LGPL")]
